.screen-top-side {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    -moz-align-items: center;
    align-items: center;
    margin: 16px 0 0;
}
.screen-top-side .panel-screen {
    background: -webkit-gradient(linear,left top,right top,from(#257eea),color-stop(50%,#60c5ff),to(#257eea));
    background: -webkit-linear-gradient(left,#257eea,#60c5ff 50%,#257eea);
    background: -o-linear-gradient(left,#257eea 0,#60c5ff 50%,#257eea 100%);
    background: linear-gradient(90deg,#257eea,#60c5ff 50%,#257eea);
    border-radius: 4px;
    height: 8px;
    width: 480px;
}
.uk-overflow-auto {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.seats-wrap {
    overflow: scroll;
    display: table;
    border-collapse: separate;
    border-spacing: 4px;
    position: relative;
    min-width: 858px;
}
.seats-wrap .row-wrap {
    white-space: nowrap;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -moz-justify-content: center;
    justify-content: center;
    padding: 2px 0;
}
.seat {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 30px!important;
    height: 30px;
    min-width: 20px;
    min-height: 16px;
    font-size: 8px;
    line-height: 10px;
    border-radius: 2px;
    cursor: pointer;
    padding: 2px;
    text-decoration: none;
    margin: 2px;
    background-image: url("../images/available-seat-icon.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
.seat.available.sweetbox {
    filter: brightness(1) sepia(1) hue-rotate(-70deg) saturate(5);
}
.seat.booked {
    background-image: url("../images/not-available-seat-icon.svg");
    cursor: not-allowed;
}
.seat.choosen, .seat.available.sweetbox.choosen {
    background-image: url("../images/picked-seat-icon.svg");
    cursor: pointer;
    filter: sepia(0%);
}
.spacer {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 30px;
    min-width: 30px;
    min-height: 16px;
    background-color: transparent;
    margin: 2px;
}
.seat span {
    color: #fff;
    opacity: 1;
    font-size: 8px;
    display: block;
}

@media only screen
and (min-width : 290px)
and (max-width : 959px) {
.uk-overflow-auto {
zoom:0.8;
}
}

.img-cinema {
vertical-align:middle;width:60px;float:left;margin-top:5px;margin-right:10px;
}
@media only screen
and (min-width : 290px)
and (max-width : 959px) {
.img-cinema {
width:50px;margin-top:0px;
}
}
